.field--widget-file-generic .details-wrapper .tabledrag-handle,
.tabledrag-toggle-weight-wrapper,
.field--widget-file-generic .details-wrapper thead,
.field--widget-file-generic .details-description,
.form-managed-file .messages.messages--error,
.field--widget-file-generic .details-wrapper .messages.messages--error,
.field--widget-file-generic .description {display:none;}

/**** general layout ****/
@media only screen and (max-width: 48em) {
  .top-bar .title-area {
    padding: 0;
}}

div#block-cannabis-content article.contextual-region.profile {
    margin: 10% 5% 5%;
}

.dialog-off-canvas-main-canvas{
  display: table-row-group;
}

.bold {
  font-weight: bold;
}

#main-content a:hover {
  text-decoration: underline;
}

#main-content a.button:hover {
  text-decoration: none;
}

.news p {
	color: #787878;
    margin-top: 15px;
    font-family: "Droid Serif", Georgia, Times, serif !important;
}

article.node.node--type-page.node--view-mode-full, article.node.node--type-news.node--promoted.node--view-mode-full {
    padding: 100px 12% 5%;
    min-height: 500px;
}

article.node.node--type-news.node--promoted.node--view-mode-full h3 a {
    font-weight: bold;
}

article.node.node--type-news.node--promoted.node--view-mode-full .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item div {
    border-bottom: 1px solid #ccc;
    padding-bottom: 35px;
    margin-bottom: 50px;
}

article.node.node--type-news.node--promoted.node--view-mode-full .clearfix.text-formatted.field.field--name-body.field--type-text-with-summary.field--label-hidden.field__item div:last-child {
    border-bottom: 0;
}

/**** Homepage style ****/

.container--full {
    width: 949px;
    margin: 0 auto;
    padding: 0;
}
@media only screen and (max-width: 48em) {
  .container--full {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
  .home-services {
    padding: 0 0 0 1rem;
}}

.home-services h2, .home-contact h2 {
    color: white;
    padding: 1rem 2rem !important;
    font-weight: bold;
    font-size: 1.6rem;
    margin: 0;
    font-family: "Droid Serif", Georgia, Times, serif !important;
}
@media only screen and (max-width: 48em) {
  .home-services h2, .home-contact h2 {
    padding: 1rem 1rem !important;
}}

.home-services .transaction h3 {
    font-size: 1.4rem;
    font-weight: bold;
}

.transaction div {
    border-bottom: 1px solid #ccc;
    margin-bottom: 2rem;
}

.transaction div:last-child {
    border-bottom: 0;
    margin-bottom: 4rem;
}

.transaction a.button.radius {
    margin: 0 0 2rem;
}

.home-services p {
    margin-bottom: 2rem;
}

.home-services .transaction {
  padding: 0 0 0 2rem;
}

@media only screen and (max-width: 48em) {
  .home-services .transaction {
  padding: 1rem 1rem 0 1rem;
}

.home-contact {
    padding: 0 1rem;
    width: 100%;
}}

.home-contact p {
    margin: 5px 0 30px;
}

.home-contact p:last-child {
    margin: 5px 0 0;
}

@media only screen and (max-width: 48em) {
.home-contact > .bg-vapor.t-epsilon.t-sans.c-oil.block--short.text-left {
    padding: 1.5rem 1rem;
}}

img#map-img {
    border: 1px solid #ccc;
    margin-top: 15px;
}

input[type="email"] {
  background-color: white;
}

/**** Menu navigation ****/
.top-bar-section ul.nav-menu li > a, .top-bar-section ul.nav-menu li:not(.has-form) a:not(.button) {
    padding-right: 1rem;
    padding-left: 1rem;
}
@media only screen and (max-width: 64em) {
  .top-bar-section ul.nav-menu li > a, .top-bar-section ul.nav-menu li:not(.has-form) a:not(.button) {
    padding-right: .7rem;
    padding-left: .7rem;}}

/****Equity applicant icons****/
img.equity-icons {
    width: 75px;
    height: 75px;
    margin-bottom: 35px;
    display: none;
}

/**** Highlight section ****/
section.bg-vapor .t-epsilon {
    line-height: 1.25;
}

/**** List decimal style****/
ul.decimal li {list-style-type: decimal !important;}

/**** user log in content area ****/
.dash-card {
    padding: 3rem;
}
@media only screen and (max-width: 48em) {
.dash-card {
    padding: 2rem;
}}

/**** Footer address and phone number divider ****/
.divider {
  border-right: 2px solid #cccccc;
  padding-right: 20px;
  display:inline-block;
}
@media only screen and (max-width: 48em) {
  .divider {
  border-right: 0;
  padding-right: 0;}}

h2 {
  font-size: 1.8rem;
  line-height: 1.5;
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
  color: #222;
  letter-spacing: 0;
  padding-top: 40px;
  margin-bottom: 16px;
  }

h3 {
  font-size:1.375rem;
  line-height:1.5;
}

@media screen and (max-width: 48em) {
    h2,
    .beta,
    .t-beta {
      font-size: 1.5rem;
      line-height: 1.25;} }

h2.intro-copy {
    font-weight: 300;
    line-height: 1.4;
    padding: 0;
}
@media screen and (max-width: 64em) {
  h2.intro-copy {
    font-weight: 300;
    line-height: 1.5;
    font-size: 1.3em;
    text-align: left;
    padding: 0 5%;}}

h4 {
  font-size: 1.4rem;
  line-height: 1.25;
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
  color: #222;
  letter-spacing: 0;
  margin-bottom: 16px;
  }

/**** Regulation page ****/
.node__submitted {
    display: none;
}

.node--type-regulations-posting {
    padding: 150px 40% 5% 12%;
    min-height: 800px;
}

.node--type-regulations-posting .node__content ol, .page-node-type-regulations-posting .cke_contents ol {
  list-style-type: lower-alpha;
}

.node--type-regulations-posting .node__content ol ol, .page-node-type-regulations-posting .cke_contents ol ol {
  list-style-type: decimal;
}

.node--type-regulations-posting .node__content ol ol ol, .page-node-type-regulations-posting .cke_contents ol ol ol {
  list-style-type: upper-alpha;
}

.node--type-regulations-posting .node__content ol ol ol ol, .page-node-type-regulations-posting .cke_contents ol ol ol ol {
  list-style-type: lower-roman;
}

.node--type-regulations-posting ol h3, .node--type-regulations-posting ol h4, .node--type-regulations-posting ol h5 {
  display:inline-block;
  background-color:#fff;
  margin-left:-50px;
}

.node--type-regulations-posting ol ol h3, .node--type-regulations-posting ol ol h4, .node--type-regulations-posting ol ol h5 {
  margin-left:-90px;
}

.node--type-regulations-posting ol ol ol h3, .node--type-regulations-posting ol ol ol h4, .node--type-regulations-posting ol ol ol h5 {
  margin-left:-127px;
}

.node--type-regulations-posting .node__content ol[type='i'] {
  list-style-type: lower-roman;
}

.node--type-regulations-posting .node__content ol[type='1'] {
  list-style-type: decimal;
}
.node--type-regulations-posting .node__content ol[type='A'] {
  list-style-type: upper-roman;
}

.node--type-regulations-posting .node__content ol[type='a'] {
  list-style-type: lower-alpha;
}

.page-node-type-regulations-posting #hero .hero_title {
	font-size: 2.6rem;
	min-height: 250px;
}

@media only screen and (max-width: 64em) {
.node--type-regulations-posting {
    padding: 200px 12% 5%;}
}
@media only screen and (max-width: 48em) {
.page-node-type-regulations-posting #hero .hero_title {
    font-size: 1.6rem;
	max-width: 1000px;
    margin: 0 12%;
    min-height: 0;
	}

.node--type-regulations-posting {
    padding: 60px 12% 5%;
	}
}

.node--type-regulations-posting .field.field--name-field-need {
    background: #f6f6f6;
    padding: 35px;
    position: absolute;
    width: 20%;
    top: 460px;
    margin: 0 12% 5% 5%;
    right: 0;
    min-width: 280px;
}
@media only screen and (max-width: 64em) {
	.node--type-regulations-posting .field.field--name-field-need {
	    position: relative;
	    width: 100%;
	    margin: 5% 0;
	    top: 0;
	}
}

.page-node-type-regulations-posting .hero_header {
    background-image: url(/themes/custom/cannabis/images/seal-in-gray.png);
    background-size: 280px auto !important;
    background-repeat: no-repeat;
    background-position: -10px -50px;
}
@media only screen and (max-width: 48em) {
  .page-node-type-regulations-posting .hero_header {
    background: none;
	}
}

.node--type-regulations-posting h2 {
    font-size: 1.8rem;
    line-height: 1.25;
    font-weight: 600;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
    position: relative;
    padding-bottom: 30px;
    padding-top: 0;
}

.node--type-regulations-posting h2:after {
    background-color: #00bed5;
    width: 3rem;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    height: 2px;
}

.node--type-regulations-posting h3 {
    font-weight: 700;
    font-size: 1.6em;
    margin: 35px 0 5px;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
}

/**** Subpage blocks ****/
.medium-2_5 {
    width: 20.5%;
}
@media only screen and (max-width: 48em) {
  .medium-2_5 {
    width: 100%;}}

.medium-3_5 {
    width: 29%;
}
@media only screen and (max-width: 48em) {
  .medium-3_5 {
    width: 100%;}}


.subpage-block {
    box-shadow: 1px 3px 10px #cccccc;
    display: inline-block;
    margin: -15px 18px 0;
    min-height: 360px;
    vertical-align: text-top;}
@media screen and (max-width: 48em) {
  .subpage-block {
    margin: 0 0 10%;
    display: block;
    min-height: 0;}}

.subpage-block:first-child {
    margin-top: -15px;}
  @media screen and (max-width: 48em) {
  .subpage-block:first-child {
      margin-top: -3%;}}

img.subpage-icon {
    width: 65px;
    margin: 15px 0 25px;
}

.subpage-block h3 {
    min-height: 60px;
}
  @media screen and (max-width: 48em) {
    .subpage-block h3 {
      min-height: 0;
      font-size: 1.6em;
      margin: 20px 0 15px;}}

.subpage-block p {
    min-height: 100px;
    margin-bottom: 25px;}
  @media only screen and (max-width: 48em) {
    .subpage-block p {
    min-height: 0;}}

.operation-requirements .intro-text {
    display: inline-block;
    border-bottom: 7px solid #00bed5;
    vertical-align: text-bottom;
}

.operation-requirements h2 {
    margin: 0;
}

  @media only screen and (max-width: 48em) {
    .operation-requirements .intro-text {
    display: block;}}

@media only screen and (max-width: 80em) {
    .operation-requirements h2 {
    font-size: 2rem;
    text-align: center;
    margin: 0;}}

div#row-1 {
  min-height: 550px;
}

div#row-2, div#row-3 {
  min-height: 240px;
}

  @media screen and (max-width: 80rem){
  div#row-1, div#row-2, div#row-3 {
   min-height: 0;
   width:100%;}}

@media only screen and (max-width: 48em) {
.intro-text h3 {
    font-size: 1.6em;
    margin: 20px 0 15px;}}

@media only screen and (max-width: 64em) {
  .hero-header a.button.white, .hero-header a.button.deep {
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 100%;}}

ul#languages-button {
    padding: 15px 0 35px;
}

ul#languages-button li {
    list-style: none;
    display: inline-block;
    width: 22%;
    margin: 0;
}

ul#languages-button li a {
    width: 154px;
}

@media only screen and (max-width: 48em) {
  ul#languages-button li {
    width: 100%;
    text-align: center;}
}

div#flyer {
    width: 350px;
    height: auto;
    float: right;
    margin: 0 35px;
    border: 1px solid #cccccc;
}
@media only screen and (max-width: 48em) {
div#flyer {
    margin: 8% 8% 10%;
    border: 1px solid #cccccc;
    float: none;
    width: auto;}
}

ul.link-list li {
    list-style-type: none;
    margin-left: 0;
    font-size: 1.1em;
    padding-bottom: 0.75rem;
}

.messages {
    border-radius: 0;
    margin: 1rem 0 2rem;}

.messages--error {
    font-size: .875rem;}

.top-bar .toggle-topbar.menu-icon {
  display: block;
}

.nav-mobile_container{
  z-index: 1000;
  position: fixed;
  width: 300px;
  height: 100%;
  overflow: hidden;
  transition-duration: 0.5s;
  transition-property: width, height;
  top: 0px;
  bottom: 0px;
  right: 0px;
  background-color: #fff;
  box-shadow: 0px 6px 0px 6px rgba(0,0,0,0.03);
}

.nav-mobile_container.hidden{
  width: 0;
}

section.splash-header {
  position: relative;}

section.splash-header.bg-image.ng-scope {
  background-size: cover;}

section#home { background-image: url("/themes/custom/cannabis/images/bkg-cannabis-homepage.jpg"); background-attachment: fixed;
    background-position: center center;}

section#requirements { background-image: url("/themes/custom/cannabis/images/bkg-requirements.jpg"); background-attachment: fixed;
    background-position: center center;}

section#requirements-identification { background-image: url("/themes/custom/cannabis/images/bkg-requirements-identification.jpg"); background-attachment: fixed;
    background-position: center center;}

section#requirements-operation { background-image: url("/themes/custom/cannabis/images/bkg-requirements-operation.jpg"); background-attachment: fixed;
    background-position: center center;}

section#requirements-community { background-image: url("/themes/custom/cannabis/images/bkg-requirements-community.jpg"); background-attachment: fixed;
    background-position: center center;}

section#consumer { background-image: url("/themes/custom/cannabis/images/bkg-consumers.jpg"); background-attachment: fixed;
    background-position: center center;}

section#business { background-image: url("/themes/custom/cannabis/images/bkg-business.jpg"); background-attachment: fixed;
    background-position: center center;}

section#equity { background-image: url("/themes/custom/cannabis/images/bkg-equity.jpg"); background-attachment: fixed;
    background-position: center center;}

section#equity-applicant { background-image: url("/themes/custom/cannabis/images/bkg-equity-applicant.jpg"); background-attachment: fixed;
    background-position: center center;}

section#equity-incubator { background-image: url("/themes/custom/cannabis/images/bkg-equity-incubator.jpg"); background-attachment: fixed;
    background-position: center center;}

section#equity-mcd { background-image: url("/themes/custom/cannabis/images/bkg-equity-mcd.jpg"); background-attachment: fixed;
    background-position: center center;}

section#inspections { background-image: url("/themes/custom/cannabis/images/bkg-inspections.jpg"); background-attachment: fixed;
    background-position: center center;}

section#city { background-image: url("/themes/custom/cannabis/images/bkg-city.jpg"); background-attachment: fixed;
    background-position: center center;}

@media only screen and (max-width: 48em) {
  section#home, section#requirements, section#requirements-identification, section#requirements-operation, section#requirements-community, section#consumer, section#business, section#equity, section#equity-applicant, section#equity-incubator, section#equity-mcd, section#inspections, section#city {background-attachment: inherit;}
}

#mainpage-accordion > li > .mainpage-button:after, #mainpage-accordion > li > .mainpage-button.collapsed:after {
    background: rgba(0, 0, 0, 0) url(https://officeofcannabis.sfgov.org/themes/custom/cannabis/images/arrow-blue.png) repeat scroll 0 0 / 20px 24px;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    width: 20px;
    right: 0;
    top: 0;
    margin-top: 6px;
}
@media only screen and (max-width: 48em) {
  #mainpage-accordion > li > .mainpage-button:after {
    margin-top: 4px;;}}

#mainpage-accordion li > a {
    font-size: 1.5rem;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding-top: 1rem;
    padding-bottom: .75rem;
    padding-right: 35px;
    line-height: 1.2;
    position: relative;
}

#mainpage-accordion > li > .mainpage-button.collapsed:after {
    background-position: 0 12px;
}
@media only screen and (max-width: 48em) {
  #mainpage-accordion > li > .mainpage-button.collapsed:after {
    margin-top: 4px;}}

#mainpage-accordion li > a.collapsed {
    font-weight: normal;
    font-size: 1rem;
    padding: 0;
}

section ul {
  list-style: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

ul#mainpage-accordion {
    padding-inline-start: 0;
}

div#proposed-cannabis-retail-locations ul#mainpage-accordion {
    margin: 0;
    padding: 0 12rem;
}

@media only screen and (max-width: 48em) {
	div#proposed-cannabis-retail-locations ul#mainpage-accordion {
    margin: 0;
    padding: 0;
}
}

.page-content-equity--mcd-plans ul#mainpage-accordion {
    margin: auto;
}

ul#mainpage-accordion li {
    margin:0;
    list-style:none;
    border-top: 1px solid #dedee0;
    padding: 1rem 0;
    text-align: left;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

ul#mainpage-accordion li ul li {
  list-style:disc;
  margin-inline-start:40px;
}

ul#mainpage-accordion li.dropdown-menu_item {
  list-style:none;
}

section .welcome-block ul {
  margin-block-start: 0px;
  margin-block-end: 0px;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0px;
}


ul#mainpage-accordion li:last-child {
    border-bottom: 1px solid #dedee0;
    padding-bottom: 1rem;
}

ul#mainpage-accordion p.equity-plan-address {
    padding-right: 35px;
    line-height: 1.35;
}

ul#mainpage-accordion p.questions {
    font-weight: bold;
    font-size: 1.1em;
}

ul#mainpage-accordion ul.sublist li {
    border: 0;
    padding: 0 0 0.5em !important;
}

ul#mainpage-accordion ul.sublist li:last-child {
    margin-bottom: 2em;
}

/**** Style for Checklist ****/
.asterisk {
  color: red;
  font-weight: bold;
}

ul.dropdown-menu {
    margin-left: 2rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

ul.dropdown-menu li {
    list-style-type: none;
    margin: 0;
}

input[type="checkbox"] + label::before {
    margin-right: 1em;
    margin-left: -2.25em;
}

input[type="checkbox"] + label {
    text-align: left;
    color: #222;
}
.checklist {
  border: 1px solid #ccc;
}

.checklist h2 {
    padding: 50px 50px 35px;
}

.checklist-content {
  padding: 20px 35px 15px;
}
@media only screen and (max-width: 48em) {
.checklist-content {
    padding: 20px 10px 15px;
}}

.checklist-content-sublist {
  padding: 0 20px;
}

.checklist-content-sublist li {
    list-style-type: disc !important;
}

div.checklist-content li a {
    display: inline !important;
    font-size: 1rem !important;
    padding: 0 !important;
}

li.checklist-item > a#checklist-title.collapsed {
    font-size: 1.25rem;
    padding: 0;
}

li.checklist-item {
    background: #ffffff;
    text-align: left;
    border-top: 0 !important;
    padding: .75rem !important;
}
@media only screen and (max-width: 48em) {
  li.checklist-item {
    padding: .5rem .75rem !important;
}}

li.checklist-item > a#checklist-title.collapsed, li.checklist-item > a#checklist-title {
    font-size: 1.15rem;
    color: black;
    font-weight: 600;
    background: #f6f6f6;
    padding: .75rem;
}

@media only screen and (max-width: 48em) {
  li.checklist-item > a#checklist-title.collapsed, li.checklist-item > a#checklist-title {
    font-size: .925rem;
    padding: .75rem 3rem .75rem .75rem;
}}

li.checklist-item div.checklist-content ul li {
    border: 0 !important;
}

li.checklist-item:last-child {
    margin-bottom: 3rem;
}

li.checklist-item h4 {
    border-top: 1px solid #dedee0;
    padding-top: 50px;
    font-size: 1rem;
}

li.checklist-item:last-child {
    border-bottom: 0 !important;
    margin-bottom: 5rem !important;
}

ul#mainpage-accordion > li.checklist-item > .mainpage-button:after, #mainpage-accordion > li.checklist-item > .mainpage-button.collapsed:after {
    background: rgba(0, 0, 0, 0) url(/themes/custom/cannabis/images/plus-minus.png) repeat scroll 0 20px / 20px 40px;
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    width: 20px;
    right: 20px;
    top: 6px;
}
@media only screen and (max-width: 48em) {
  ul#mainpage-accordion > li.checklist-item > .mainpage-button:after, #mainpage-accordion > li.checklist-item > .mainpage-button.collapsed:after {
    background: rgba(0, 0, 0, 0) url(/themes/custom/cannabis/images/plus-minus.png) repeat scroll 0 15px / 15px 30px;
    height: 15px;
    width: 15px;
    right: 15px;
    top: 9px;
}}

ul#mainpage-accordion > li.checklist-item > .mainpage-button.collapsed:after {
    background-position: 0 0;
}



.row--full {
  width: 100%;
  max-width: none;
  position: relative; }
  .row--full:before, .row--full:after {
    content: " ";
    display: table; }
  .row--full:after {
    clear: both; }
  .row--full .columns {
    padding: 0; }
  @media only screen and (min-width: 48.0625em) {
    .row--full .full-height {
      position: absolute;
      top: 0;
      right: 0;
      float: none;
      height: 100%; } }
  @media screen and (min-width: 64rem) {
    .row--full .main {
      width: 45.25rem; }
    .row--full .aside {
      width: 18.75rem; } }

@media only screen and (min-width: 48.0625em) {
  .full-height {
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    height: 100%; }
  .section--wide {
    margin-left: -62.5rem;
    margin-right: -18.75rem;
    padding-left: 62.5rem;
    padding-right: 18.75rem; } }

.form-email input[type="email"] {
    border-color: #f9f9f9;
}

/*--Public Meetings styling on COMMENT page--*/
.content-grid .content-item {
    width: 75%;
    list-style-type: none;
    padding: 0;
    float: left;
    margin: 0;}
  @media only screen and (max-width: 48em) {
    .content-grid .content-item {
      width: 100%;}}


.content-card {
    font-size: 0.8125rem;
    line-height: 1.25;
    background-color: #fff;
    border: 2px solid #dedee0;
    padding: 1.5rem;
    margin: 1rem 0;
}
.content-card p:last-of-type {
    margin: 0;
}

/*--Calendar of Date Your Business Started Operating--*/
.ui-datepicker {
  background: #fff;
  border: 2px solid #dedee0;
}
.ui-datepicker .ui-datepicker-prev {
  left: 12px;
}
.ui-datepicker .ui-datepicker-next {
  right: 12px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  top: 2px;
  width: 2.2em;
}
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  left: 0;
  margin-left: 0;
  margin-top: -12px;
}

/*--copy of your business registration certificate button--*/
div.form-item-field-business-reg-copy-0 input.button {
    position: absolute;
    right: 0;
    margin-top: -12px;}

/*@media only screen and (max-width: 48em) {
div.form-item-field-business-reg-copy-0 div.js-form-managed-file.form-managed-file.form-field {
    width: 50%;
}}*/

/*--name of permit, license or registration text field--*/
div#edit-field-issued-attachment-wrapper .form-text {
    margin: 1.5rem 0 0 .875rem;
    position: absolute;
    left: 0;
    width: 500px;}
@media only screen and (max-width: 48em) {
  div#edit-field-issued-attachment-wrapper .form-text {
    width: 90%;
    margin: 2.25rem 0 0 .875rem;}}


/*--all text fields for attachment--*/
div.js-form-managed-file.form-managed-file.form-field {
    width: 500px;}
@media only screen and (max-width: 48em) {
  div.js-form-managed-file.form-managed-file.form-field {
    width: 100%;}}


/*--all text fields position--*/
div#edit-field-notarized-attachment-wrapper table td, div#edit-field-issued-attachment-wrapper table
 td, div#edit-field-operation-attachment-wrapper table td {
    padding: 1rem 0 0;}

/*--do you have any permits, licences or registrations for this address? position--*/
div#edit-field-issued-attachment-wrapper table td {
    padding: 1rem 0 4rem;}

/*--all text fields even background--*/
div#edit-field-notarized-attachment-wrapper table tr.even, div#edit-field-issued-attachment-wrapper table
 tr.even, div#edit-field-operation-attachment-wrapper table tr.even {
    background: white;}

.page-content-equity .intro-text ul ul li{
  list-style: circle;
}


/**** Seal in top left corner on Meeting page ****/
.page-content-help section.splash-header, body.path-meetings #hero .hero_header, body.path-node.page-node-type-meeting #hero .hero_header, body.path-archive #hero .hero_header {
    background-image: url("/themes/custom/cannabis/images/seal-in-gray.png");
    background-size: 280px auto !important;
    background-repeat: no-repeat;
    background-position: -10px -50px;
}

@media only screen and (max-width: 48em) {
.page-content-help section.splash-header, body.path-meetings #hero .hero_header, body.path-node.page-node-type-meeting #hero .hero_header, body.path-archive #hero .hero_header {
    background: none;}}

/**** Help page header ****/
.page-content-help section.splash-header {
    height: 230px;
}
@media only screen and (max-width: 48em) {
  .page-content-help section.splash-header {
      height: 120px;}}

.page-content-help .hero-title {
    margin-top: 70px;
}
@media only screen and (max-width: 48em) {
  .page-content-help .hero-title {
    margin-top: 0px;}}

@media only screen and (max-width: 48em) {
.page-content-help .hero-header {
    min-height: 0;}}

.page-content-help .full-height {
    top: -15px !important;
    height: calc(100% + 15px);
}
@media only screen and (max-width: 48em) {
  .page-content-help .full-height {
    background-color: #daeeff;
    box-shadow: none;
    margin: 30px 0 -15px 0;}}

section#help-content {
    margin-top: -30px;
}

.icon-block, .block--icon {
    padding-top: 3rem;
    padding-bottom: 4rem;
}
@media only screen and (max-width: 48em) {
.icon-block, .block--icon {
    padding-top: 1rem;
    padding-bottom: 3rem;
    padding-right: 1rem;
    padding-left: 1rem;
}}

#hero .hero_title {
    font-size: 3.2rem;
    font-weight: 600;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
    padding-top: 168px !important;
    max-width: 1000px;
    text-align: left;
    margin: 0 calc(12%);
    line-height: 1.15;
    color: #222;
}
@media only screen and (max-width: 48em) {
  #hero .hero_title {
    font-size: 2rem;
    margin: 0 13.5% 1rem;
    max-width: 300px;
    padding: 0 !important;
    text-align: left;}

   .hero-title {
    width: 100%;
    font-size: 2.5rem;
    text-align: left;
    }

  .hero-text {
    font-size: 1rem;
    padding: 0 0 1rem 0;}}

.page-content-help .row {
  max-width: 80rem;
}

.page-content-help, #hero .hero_container {
    background-color: #ecf6ff;
    height: 200px;
}
@media only screen and (max-width: 48em) {
  .page-content-help, #hero .hero_container {
    height: 120px;
  }
  #hero .hero_container {
    padding: 2rem 0;
    height: auto;}}

#hero .hero_header {
    margin: 0 auto;
}
/*--Last Meeting title--*/
h2.header-group_title {
  font-weight: 600;
}
@media only screen and (max-width: 48em) {
h2.header-group_title {
  font-size: 1.8em;}}

@media only screen and (max-width: 48em) {
div#block-views-block-meetings-last h2.header-group_title {
    margin: 5% 7.5% 7%!important;}}

div#block-views-block-meetings-last {
    text-align: left;
    padding: 0;
}

/*--Last Meeting title, Last Meeting details, Upcoming Meetings--*/
div#block-views-block-meetings-last h2.header-group_title, .view.view-meetings.view-id-meetings.view-display-id-last, .view.view-meetings.view-id-meetings.view-display-id-meetings {
    margin: 0 0 50px calc(12%);
    width: calc(60%);
}
@media only screen and (max-width: 48em) {
  div#block-views-block-meetings-last h2.header-group_title, .view.view-meetings.view-id-meetings.view-display-id-last, .view.view-meetings.view-id-meetings.view-display-id-meetings {
    margin: 7.5%;
    width: auto;}}

.view.view-meetings.view-id-meetings.view-display-id-meetings {
      margin-top: 100px;
  }

@media only screen and (max-width: 48em) {
  .view.view-meetings.view-id-meetings.view-display-id-meetings {
      margin-top: 50px;}}

div#block-archivelink {
    padding: 0;
    margin: 0 calc(10%) 0 0;
    position: absolute;
    top: 445px;
    right: 0;
    width: calc(20%);
}

div#block-archivelink a{
  font-size: 1.1em;
  text-transform: none;
  width: 85%;
  letter-spacing: normal;
}

@media only screen and (max-width: 48em) {
div#block-archivelink {
    padding: 25px 0 30px 0;
    margin: 0;
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    border-top: 1px solid #e3e4e6;}

div#block-archivelink a {
    display: block;
    margin: 5% 7.5%;
}}

.header-group_title:after {
    background-color: #00bed5;
    width: 3rem;
}
.event_title {
    font-size: 1.6rem;
}
@media only screen and (max-width: 48em) {
  .event_title {
    font-size: 1.4rem;}}

.event_month {
    font-size: 1rem;
    font-weight: 600;
}
.event_time {
    width: 275px;
}
.event_place {
    width: auto;
}
.event_date {
    width: 4em;
}
.event_day {
    padding: .5rem;
    font-size: 1.5rem;
    height: 3rem;
    line-height: 1.4;
    width: 3rem;
    background-color: #0077da;
    font-weight: 600;
    margin: 0 auto .25rem;
}
@media only screen and (max-width: 48em) {
.event_date {
    width: auto;
}
.event_content {
    padding-bottom: 3.5rem;
    padding-top: 2rem;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}}

a.event_link.icon-link--button {
    background: #e5f8fa;
    padding: 10px;
    border-radius: 4px;
    width: 280px;
    text-align: center;
}

/**** Meeting Archive page ****/
.view-display-id-archive, .view-display-id-committee_meetings {
    margin: 100px 0;
}
@media only screen and (max-width: 48em) {
.view-display-id-archive {
    margin: 0;}}

.event-slat_date, h4.event-slat_title {
    padding-bottom: .5rem;
    font-size: 1.4rem;
}
@media only screen and (max-width: 48em) {
  .event-slat_date {
    padding-bottom: 0 !important;
  }
h4.event-slat_title {
    padding-top: 2rem;}}

.event-slat {
    padding: 2rem 0;
    border-bottom: 1px solid #f1f1f1;
    margin: 0 calc(12%);
}
@media only screen and (max-width: 48em) {
  .event-slat {
    margin: 0 7.5%;}}

/**** Meetings Detail page ****/
.text-formatted.field.field--name-field-meeting-description li {
    margin-left: 20px;
    line-height: 1.8;
    list-style: initial;
}

.field--name-field-meeting-description {
    margin-left: calc(12%);
    width: calc(45%);
    margin-top: 180px;
}
@media only screen and (max-width: 48em) {
.field--name-field-meeting-description {
    border-top: 1px solid #e3e4e6;
    padding: 50px 0;}}

.agenda {
    width: calc(45%);
    margin: 100px 0 100px calc(12%);
}
@media only screen and (max-width: 48em) {
.agenda {
    padding: 0;}}

/**** Meetings date, time, location ****/
div#block-views-block-meetings-block-2 {
    background: #323f50;
    color: white;
    text-align: left;
    font-weight: 600;
    margin-right: calc(10%);
    float: right;
    width: calc(30%);
    padding: 3rem 1.5rem 1.5rem;
    max-height: 350px;
    max-width: 315px;
    margin-top: 180px;
}
@media only screen and (max-width: 48em) {
  div#block-views-block-meetings-block-2 {
    margin: 50px 7.5% 5% !important;
    max-width: none;}}

/**** Download Supporting Documents ****/
div#block-views-block-meetings-block-5 {
    padding: 0;
    width: calc(30%);
    position: absolute;
    right: 0;
    text-align: right;
    margin-top: 550px;
    margin-right: calc(10%);
    max-width: 315px;
}
@media only screen and (max-width: 48em) {
  div#block-views-block-meetings-block-5 {
    position: relative;
    text-align: center;
    padding: 0 0 50px 0;
    max-width: none;}}

div#block-views-block-meetings-block-5 a {
    display: block;
    letter-spacing: 2px;
    text-transform: capitalize;
}

@media only screen and (max-width: 48em) {
  .field--name-field-meeting-description, .agenda, div#block-views-block-meetings-block-2, div#block-views-block-meetings-block-5 {
    width: auto;
    margin: 5% 7.5%;
    float: none;}}

.agenda_item:before {
    left: 0;
    padding: .5rem;
    background-color: #0077da;
    border-radius: 50%;
    color: #fff;
    height: 3rem;
    width: 3rem;
    font-weight: normal;
}

.agenda_item {
  padding-bottom: 1.5rem;
}
@media only screen and (max-width: 48em) {
.agenda_item {
    padding-left: 4rem;}}

.agenda_item_title {
    font-size: 1.4rem;
    line-height: 1.4;
}

.agenda_tab a:active, .agenda_tab.is-active a {
    border-bottom: 2px solid #00bed5;
}
@media only screen and (max-width: 48em) {
  .agenda_tab a {
    margin: 0 20px 0 0;}}

.views-field.views-field-field-committee:before {
    background-color: #00bed5;
    content: "";
    position: absolute;
    height: 2px;
    width: 50px;
}
.views-field.views-field-field-committee p.field-content {
    padding-top: 35px;
}

/**** About page ****/
.grid-item {
    margin-top: 65px;
}

.about-icon {
    width: 200px;
    height: 200px;
    float: left;
}
@media only screen and (max-width: 48em) {
  .about-icon {
    width: 150px;
    height: 150px;
    float: none;
    margin: 0 auto;
    text-align: center;}}

.about-list {
    width: 75%;
    float: right;
}
@media only screen and (max-width: 48em) {
  .about-list {
    width: 100%;
    float: none;
    margin: 50px 0 0;}}

.about-list h3#name {
    margin-bottom: 0.5rem;
    font-size: 1.875rem;
}

.about-list p#title {
    position: relative;
    padding-bottom: 35px;
    font-weight: bold;
    color: #0077da;
    font-size: 1.2rem;
}

.about-list p#title:after {
    position: absolute;
    background-color: #00bed5;
    height: 2px;
    width: 50px;
    content: "";
    left: 0;
    bottom: 0;
}

.about-list p#email a {
    color: #666666;
}

p.application-status {
    border: 1px solid #ccc;
    padding: 15px;
    width: 185px;
    color: #666;
    margin-top: 35px;
}

p.application-status:before {
    content: "Application status: ";
    color: #666;
}

div#permitted-cannabis-retail-locations {
    max-width: 95rem;
}

div#permitted-cannabis-retail-locations iframe {
    min-height: 1700px;
}

@media only screen and (max-width: 80em) {
  div#permitted-cannabis-retail-locations iframe {
    min-height: 1200px;}
}

@media only screen and (max-width: 48em) {
  div#permitted-cannabis-retail-locations iframe {
    min-height: 500px;}
}
